import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDoodsConfig } from './doods.types.js';
import { doodsProfile } from './doods.types.js';

export class DoodsConfigFlow extends SimpleLocalConfigFlow<IDoodsConfig> {
  constructor() {
    super(doodsProfile);
  }
}
